.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-230ff099-6280-8cf7-042f-a7e5b89bd101 {
display: none !important;
}
.lfr-layout-structure-item-06e2159c-e90d-c538-1ec6-f093658eb673 {
display: none !important;
}
.lfr-layout-structure-item-916f239d-4636-3733-5ee5-9d8ffca79288 {
display: none !important;
}
.lfr-layout-structure-item-e0638f98-c5a9-c8e4-71d8-dec95e339d39 {
display: none !important;
}
.lfr-layout-structure-item-9d44378f-64cb-7094-f229-6ceb620cf373 {
display: none !important;
}
.lfr-layout-structure-item-1c834460-605b-fcc3-237c-a56a2f3c74bf {
display: none !important;
}
.lfr-layout-structure-item-c95fc21f-a24e-1808-68f0-e1087138caf2 {
display: none !important;
}
.lfr-layout-structure-item-8bb2a745-87cb-9446-40b7-32c199e77367 {
display: none !important;
}
.lfr-layout-structure-item-64e901a0-b354-8183-752c-77355b1b5e11 {
display: none !important;
}
.lfr-layout-structure-item-ff543e56-093c-ca1a-36f0-d9c06ac77d33 {
display: none !important;
}
.lfr-layout-structure-item-2435dfe7-8a5e-38db-a62c-bff68d5712f6 {
display: none !important;
}
.lfr-layout-structure-item-98bad593-2b1f-2879-e409-6e59934b3928 {
display: none !important;
}
.lfr-layout-structure-item-d0e85091-d5c2-e589-c722-9a7b3a8149ed {
display: none !important;
}
.lfr-layout-structure-item-71f74195-1347-0a68-b351-d679b00e5db6 {
display: none !important;
}
